Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

required privilege

I am getting this "wrong password" error while installing unity 2.4.6 on win2k joined to an NT domain.<br>the tempu file shows:<br>Password validation failed [1314]: A required privilege is not held by the client<br>I checked and verified that my accound has those rights:<br><br>Logon as a service<br>Restore files and directories<br>Act as a part of operating system<br><br>Syscheck Pre-install just went ok without any problems.<br>What could be the next thing to check?<br>thanks<br>Murat<br><br><br><br><br>Murat Tiryakioglu<br>Cisco, Customer Support Engineer, AVVID Team

2 REPLIES
Anonymous
N/A

Re: required privilege

A logoff and a logon mysteriously solved the issue :)
but now my Service Provider 1 insists on pointing out to SelsiusTSP.TSP instead of AVskinny.tsp :(

murat


Murat Tiryakioglu
Cisco, Customer Support Engineer, AVVID Team

Anonymous
N/A

Re: required privilege

You might want to create a separate post for the second under IP integration. Are you W2K or NT4? The telephony stuff between the two are a bit different.

120
Views
0
Helpful
2
Replies